import request from '@/utils/request'

// 客户售后列表
export function apiCustomServiceLists(params: any) {
    return request.get({ url: '/custom_service.custom_service/lists', params })
}

// 添加客户售后
export function apiCustomServiceAdd(params: any) {
    return request.post({ url: '/custom_service.custom_service/add', params })
}

// 编辑客户售后
export function apiCustomServiceEdit(params: any) {
    return request.post({ url: '/custom_service.custom_service/edit', params })
}

// 删除客户售后
export function apiCustomServiceDelete(params: any) {
    return request.post({ url: '/custom_service.custom_service/delete', params })
}

// 客户售后详情
export function apiCustomServiceDetail(params: any) {
    return request.get({ url: '/custom_service.custom_service/detail', params })
}